/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


img										{ display: block; width: 100%; max-width: 360px; margin: 4px 0px; }

sup, sub									{ line-height: 1px; }

ol:nth-of-type(1) > li::before							{ content: counter(item) "."; }

.underline									{ text-decoration: underline; }

table										{ width: 100%; border-collapse: collapse; margin: 6px 0px; }

ol:nth-of-type(2) li:nth-of-type(2) table:nth-of-type(1) td			{ width: 11%; padding: 4px 0 4px 0; border: 1px solid #404040; text-align: center; }
ol:nth-of-type(2) li:nth-of-type(2) table:nth-of-type(1) td:nth-of-type(1)	{ width: 12%; }

ol:nth-of-type(2) li:nth-of-type(3) table:nth-of-type(1) td			{ width: 14%; padding: 4px 0 4px 0; border: 1px solid #404040; text-align: center; }
ol:nth-of-type(2) li:nth-of-type(3) table:nth-of-type(1) td:nth-of-type(1)	{ width: 30%; }
